package cn.com.poc.knowledge.dto;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2025/4/27
 */
public class KnowledgeDatabaseSearchDto implements Serializable {

    private String search;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }
}
